## net.sf.saxon.javax.xml.xquery
Class XQStackTraceVariable

    java.lang.Object
      net.sf.saxon.javax.xml.xquery.XQStackTraceVariable

All Implemented Interfaces:
  Serializable

    public class XQStackTraceVariable

extends Object
implements Serializable

XQJ interfaces reconstructed from version 0.5 documentation

See Also:
  Serialized Form

Method Summary
`QName` `getQName()`
`String` `getValue()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getQName

    public QName getQName()

### getValue

    public String getValue()

Copyright (C) Michael H. Kay. All rights reserved.